<?xml version="1.0" encoding="windows-1251"?>
  <VidRab_Catalog>	
	<Vids_Rab Type="Виды работ 2001г">
		<VidRab_Group Caption="Общестроительные работы" ID="0">
			<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляные работы, выполняемые с применением средств гидромеханизации" ID="10003" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Горновскрышные работы" ID="10005" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Скважины" ID="10007" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Свайные работы" ID="10008" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Опускные колодцы" ID="10009" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Закрепление грунтов" ID="10010" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в жилищно-гражданском строительстве" ID="10012" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Деревянные конструкции" ID="10017" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Полы" ID="10018" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Кровли" ID="10019" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Железобетонные конструкции в сельском строительстве" ID="10022" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Каркаснообшивные конструкции в сельском строительстве" ID="10023" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Строительство теплиц в сельском хозяйстве" ID="10024" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Отделочные работы" ID="10025" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Временные сборно-разборные здания и сооружения" ID="10027" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Автомобильные дороги" ID="10031" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Железные дороги" ID="10032" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Мосты и трубы" ID="10035" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Аэродромы" ID="10036" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Трамвайные пути" ID="10037" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Линии электропередачи" ID="10038" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляные конструкции гидротехнических сооружений" ID="10044" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Бетонные и железобетонные конструкции гидротехнических сооружений" ID="10045" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Каменные конструкции гидротехнических сооружений" ID="10046" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Деревянные конструкции гидротехнических сооружений" ID="10048" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Гидроизоляционные работы в гидротехнических сооружениях" ID="10049" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Берегоукрепительные работы" ID="10050" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Судовозные пути стапелей и слипов" ID="10051" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Подводно-строительные (водолазные) работы" ID="10052" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Промышленные печи и трубы" ID="10053" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Скважины на нефть и газ" ID="10055" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Скважины на нефть и газ в морских условиях" ID="10056" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10939" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Объекты мелиорации, включая сельхозводоснабжение" ID="10176" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Испытание свай" ID="10503" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Строительные работы" ID="10510" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы для строительных работ" ID="10091" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab Caption="Материалы" ID="2945" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab Caption="Машины" ID="2946" Category="SBT_MACHINE" Opred="12"/>
			<Vid_Rab ID="2980" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab ID="2981" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab ID="2982" Category="SBT_MATERIALS" Opred="19"/>
		</VidRab_Group>
		<VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
			<Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Металлические конструкции в сельском строительстве" ID="10021" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Металлические конструкции гидротехнических сооружений" ID="10047" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Монтаж металлических конструкций" ID="10511" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы - металлоконструкции" ID="10181" Category="SBT_MATERIALS" Opred="20"/>
			<Vid_Rab Caption="Машины" ID="2983" Category="SBT_MACHINE" Opred="12"/>
			<Vid_Rab ID="2984" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Буровзрывные работы" ID="2">
			<Vid_Rab Caption="Буровзрывные работы" ID="10006" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы" ID="2948" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab Caption="Машины" ID="2985" Category="SBT_MACHINE" Opred="12"/>
			<Vid_Rab ID="2986" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Горнопроходческие работы" ID="7">
			<Vid_Rab Caption="Тоннели и метрополитены, закрытый способ работ" ID="10033" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Тоннели и метрополитены, открытый способ работ" ID="10034" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Горнопроходческие работы в угольной промышленности" ID="10042" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Горнопроходческие работы в других отраслях" ID="10043" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab ID="2953" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Сантехнические работы" ID="4">
			<Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы" ID="2950" Category="SBT_MATERIALS" Opred="21"/>
			<Vid_Rab Caption="Машины" ID="2989" Category="SBT_MACHINE" Opred="12"/>
			<Vid_Rab ID="2990" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Реконструкция" ID="6">
			<Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab ID="2952" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab ID="2993" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab ID="2994" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
			<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом (ремонтно-строительные)" ID="10065" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляные работы, выполняемые ручным способом (ремонтно-строительные)" ID="10066" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Фундаменты (ремонтно-строительные)" ID="10067" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Перекрытия (ремонтно-строительные)" ID="10069" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Перегородки (ремонтно-строительные)" ID="10070" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проемы (ремонтно-строительные)" ID="10071" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Полы (ремонтно-строительные)" ID="10072" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Лестницы, крыльца (ремонтно-строительные)" ID="10074" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Печные работы (ремонтно-строительные)" ID="10075" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Стекольные, обойные и облицовочные работы (ремонтно-строительные)" ID="10078" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Лепные работы (ремонтно-строительные)" ID="10079" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)" ID="10080" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Внутренние санитарно-технические работы: смена труб, санитарно-технических приборов и другие работы (ремонтно-строительные)" ID="10081" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Антикоррозийные работы (ремонтно-строительные)" ID="10129" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Объекты мелиорации, включая сельхозводоснабжение" ID="10177" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы" ID="2951" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab Caption="Машины" ID="2991" Category="SBT_MACHINE" Opred="12"/>
			<Vid_Rab ID="2992" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Монтажные работы" ID="10003">
			<Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10039" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Прокладка и монтаж междугородных линий связи" ID="10041" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Монтаж оборудования" ID="10057" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Монтаж оборудования на атомных электростанциях" ID="10058" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Электромонтажные работы на атомных электростанциях" ID="10059" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Устройство сигнализации, централизации, блокировки и связи на железных дорогах" ID="10061" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Устройство средств посадки самолётов и систем управления воздушным движением на аэродромах" ID="10062" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы для монтажных работ" ID="10092" Category="SBT_MATERIALS" Opred="13"/>
			<Vid_Rab Caption="Материалы для монтажных работ" ID="10192" Category="SBT_MATERIALS" Opred="13"/>
			<Vid_Rab Caption="Материалы для монтажных работ" ID="10292" Category="SBT_MATERIALS" Opred="13"/>
			<Vid_Rab Caption="Машины" ID="2987" Category="SBT_MACHINE" Opred="12"/>
			<Vid_Rab ID="2988" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Пусконаладочные работы" ID="10">
			<Vid_Rab Caption="Пусконаладочные работы" ID="10063" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 75%, 'под нагрузкой' - 25%" ID="10102" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 55%, 'под нагрузкой' - 45%" ID="10104" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 70%, 'под нагрузкой' - 30%" ID="10105" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 14%, 'под нагрузкой' - 86%" ID="10106" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 28%, 'под нагрузкой' - 72%" ID="10107" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 36%, 'под нагрузкой' - 64%" ID="10108" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 35%, 'под нагрузкой' - 65%" ID="10109" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 57%, 'под нагрузкой' - 43%" ID="10110" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 47%, 'под нагрузкой' - 53%" ID="10111" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 53%, 'под нагрузкой' - 47%" ID="10112" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 50%, 'под нагрузкой' - 50%" ID="10113" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 25%, 'под нагрузкой' - 75%" ID="10114" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 22%, 'под нагрузкой' - 78%" ID="10115" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 50%, 'под нагрузкой' - 50%" ID="10103" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 60%, 'под нагрузкой' - 40%" ID="10116" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 30%, 'под нагрузкой' - 70%" ID="10117" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 10%, 'под нагрузкой' - 90%" ID="10118" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы: 'под нагрузкой' - 100% (не относятся к пусконаладочным и выполняются на действующих предприиятиях по отдельному договору с заказчиком)" ID="10119" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Пусконаладочные работы" ID="2955" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab ID="2997" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab ID="2998" Category="SBT_UNDEF" Opred="1"/>
            <Vid_Rab Caption="Пользовательский вид работ" ID="300" Category="SBT_MATERIALS" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
			<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10122" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10495" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10496" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10139" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="19139" Category="SBT_UNDEF" Opred="1"/>
                    </VidRab_Group>
                    <VidRab_Group Caption="Реставрационные работы" ID="11">
                            <Vid_Rab ID="2956" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab ID="2999" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Перевозка по ФЕР" ID="13">
			<Vid_Rab Caption="Перевозка автотранспортом" ID="10090" Category="SBT_NEW_TRANSPORT" Opred="33"/>
			<Vid_Rab Caption="Перевозка ж/д транспортом" ID="10130" Category="SBT_NEW_TRANSPORT" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10124" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы при ж/д перевозках" ID="10131" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Тара, упаковка, реквизит" ID="10132" Category="SBT_MATERIALS" Opred="33"/>
		</VidRab_Group>
		<VidRab_Group Caption="Перевозка грузов" ID="1013">
			<Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" Category="SBT_NEW_TRANSPORT" Opred="33"/>
			<Vid_Rab Caption="Перевозка грузов ж/д транспортом" ID="10134" Category="SBT_NEW_TRANSPORT" Opred="33"/>
			<Vid_Rab Caption="Перевозка грузов водным (речным) транспортом" ID="10173" Category="SBT_NEW_TRANSPORT" Opred="33"/>
			<Vid_Rab Caption="Перевозка грузов водным (морским) транспортом" ID="10179" Category="SBT_NEW_TRANSPORT" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы при ж/д перевозках" ID="10136" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы при речных перевозках" ID="10174" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Погрузо-разгрузочные работы в портах" ID="10178" Category="SBT_CARGO_LOADING" Opred="33"/>
			<Vid_Rab Caption="Тара, упаковка, реквизит" ID="10137" Category="SBT_MATERIALS" Opred="33"/>
		</VidRab_Group>
		<VidRab_Group Caption="Укрупненные нормативы по основным видам строительства" ID="11">
			<Vid_Rab Caption="Промышленное строительство" ID="11018" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Жилищно-гражданское строительство" ID="11019" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сельскохозяйственное строительство" ID="11020" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Транспортное строительство" ID="11021" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Водохозяйственное строительство" ID="11022" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Энергетическое строительство" ID="11023" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Атомные электростанции" ID="11024" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Прочие отрасли" ID="11025" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Капитальный ремонт жилых и общественных зданий" ID="11026" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Работы по реставрации памятников истории и культуры" ID="10088" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Укрупненные нормативы цены строительства" ID="999">
                            <Vid_Rab Caption="Жилые здания (укрупненные НЦС)" ID="10570" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Административные здания (укрупненные НЦС)" ID="10571" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Объекты народного образования (укрупненные НЦС)" ID="10572" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Объекты здравоохранения (укрупненные НЦС)" ID="10573" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Спортивные здания и сооружения (укрупненные НЦС)" ID="10574" Category="SBT_UNDEF" Opred="1"/>			
                            <Vid_Rab Caption="Объекты культуры (укрупненные НЦС)" ID="10575" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Железные дороги (укрупненные НЦС)" ID="10576" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Автомобильные дороги (укрупненные НЦС)" ID="10577" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Мосты и путепроводы (укрупненные НЦС)" ID="10578" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="(укрупненные НЦС)" ID="10579" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Наружные сети связи (укрупненные НЦС)" ID="10580" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Наружные электрические сети (укрупненные НЦС)" ID="10581" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Наружные тепловые сети (укрупненные НЦС)" ID="10582" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Сети водоснабжения и канализации (укрупненные НЦС)" ID="10583" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Сети газоснабжения (укрупненные НЦС)" ID="10584" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Малые архитектурные формы (укрупненные НЦС)" ID="10585" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="Озеленение (укрупненные НЦС)" ID="10586" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="(укрупненные НЦС)" ID="10587" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="(укрупненные НЦС)" ID="10588" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="(укрупненные НЦС)" ID="10589" Category="SBT_UNDEF" Opred="1"/>
                            <Vid_Rab Caption="(укрупненные НЦС)" ID="10590" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Проектные работы" ID="17">
			<Vid_Rab Caption="Проектные работы" ID="10126" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Территориальное планирование и планировка территорий" ID="10552" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты жилищно-гражданского строительства" ID="10400" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты ВиК" ID="10401" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Газооборудование и газоснабжение" ID="10402" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Искусственные сооружения" ID="10403" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Системы противопожарной и охранной защиты" ID="10404" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты газовой промышленности" ID="10405" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты связи" ID="10406" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: АСУТП" ID="10407" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты энергетики" ID="10408" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Метрополитены" ID="10409" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты нефтеперерабатывающей промышленности" ID="10410" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты нефтедобывающей промышленности" ID="10411" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов" ID="10412" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты промышленности синтетических смол" ID="10413" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты производства минеральных удобрений" ID="10414" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты угольной промышленности" ID="10415" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты лесного хозяйства" ID="10416" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты агропромышленного комплекса" ID="10417" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты полиграфической промышленности" ID="10418" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты целлюлозно-бумажной промышленности" ID="10419" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты горнорудной промышленности" ID="10420" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты машиностроительной промышленности" ID="10421" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты магистрального транспорта нефти" ID="10422" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Железные и автомобильные дороги. Мосты. Тоннели" ID="10423" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Капремонт и реконструкция инженерных сооружений ж/д транспорта" ID="10424" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты мукомольно-крупяной промышленности" ID="10425" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты мелиоративного строительства" ID="10426" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты морского транспорта" ID="10427" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты гражданской авиации" ID="10428" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты речного транспорта" ID="10429" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты судостроительной промышленности" ID="10430" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Предприятия автомобильного транспорта" ID="10431" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Автомобильные дороги общего пользования" ID="10432" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Промышленные печи, сушила" ID="10433" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Заглубленные сооружения и конструкции" ID="10434" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты черной металлургии" ID="10435" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты алюминиевой и электродной промышленности" ID="10436" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты промышленности строительных материалов" ID="10437" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты атомной энергетики" ID="10438" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты промышленности химических волокон" ID="10439" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты Министерства обороны" ID="10440" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты авиационной промышленности" ID="11016" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Инженерно-технические мероприятия ГО" ID="10441" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Обследование, оценка тех.состояния" ID="10442" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Разработка технической документации для кап.ремонта" ID="10443" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Градостроительная документация" ID="10444" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Разработка конструкторской документации оборудования" ID="10445" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Обмерные работы и обследования зданий" ID="10446" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Электрификация железных дорог" ID="10447" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Городские инженерные сооружения и коммуникации" ID="10453" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Коммунальные инженерные сети и сооружения " ID="11047" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Объекты магистрального трубопроводного транспорта нефти " ID="11048" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Капитальный ремонт зданий и сооружений" ID="10499" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Строительство в г.Москве" ID="10501" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Капитальный ремонт в г.Москве" ID="10502" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 1.Электроэнергетика" ID="10454" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 2.Нефтяная промышленность" ID="10512" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 3.Нефтеперерабатывающая и нефтехимическая промышленность" ID="10513" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 6.Черная металлургия" ID="10531" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 7.Цветная металлургия" ID="10514" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 9.Химическая промышленность" ID="10479" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 10.Производство минеральных удобрений" ID="10515" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 11.Энергетическое машиностроение" ID="10516" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 12.Тяжелое и транспортное машиностроение" ID="10517" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 13.Электротехническая промышленность" ID="10518" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 14.Химическое и нефтяное машиностроение" ID="10519" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 15.Станкостроительная и инструментальная промышленность" ID="10520" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 16.Производство продукции общемашиностроительного применения" ID="10521" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 17.Приборостроение" ID="10522" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 18.Автомобильная и подшипниковая промышленность" ID="10523" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 19.Тракторное и с/х машиностроение" ID="10524" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 20.Машиностроение для животноводства" ID="10525" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 21.Строительное, дорожное и коммунальное машиностроение" ID="10526" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 23.Ремонтные предприятия угольной промышленности" ID="10527" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 24.Заводы по ремонту подвижного состава" ID="10528" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 25.Заводы строительных металлоконструкций" ID="10529" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 26.Лесная и деревообрабатывающая промышленность" ID="10477" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 28.Легкая и текстильная промышленность" ID="10594" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 29.Рыбная промышленность" ID="10563" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 30.Медицинская и микробиологическая промышленность" ID="10450" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 31.Предприятия агропромышленного комплекса" ID="10449" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 33.Лесное хозяйство" ID="10564" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 39.Жилые и гражданские здания" ID="10451" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 40.Районная планировка" ID="10500" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 41.Объекты обустройства геологии" ID="10565" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 42.Предприятия торговли и общественного питания" ID="10566" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 43.Предприятия материально-технического снабжения и сбыта" ID="10567" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 53.Торфяная промышленность" ID="10568" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 58.Местная промышленность" ID="10569" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 60.Установки пожаротушения и сигнализации" ID="10452" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 61.Газоочистные и пылеулавливающие сооружения" ID="10448" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проектные работы: Раздел 65.Городские инженерные сооружения и коммуникации" ID="10530" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Инженерные изыскания" ID="18">
			<Vid_Rab Caption="Инженерно-геодезические изыскания" ID="10127" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Инженерно-геофизические изыскания" ID="10532" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания" ID="10128" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Инженерно-топографические изыскания" ID="10541" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Лесохозяйственные изыскания" ID="10540" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Вспомогательные работы, выполняемые при производстве инженерных изысканий" ID="10533" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Реставрационные работы (ССН-84) г.Москвы" ID="10140">
			<Vid_Rab Caption="Археологические и земляные работы" ID="10141" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание фундаментов и конструкций" ID="10142" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание кирпичных кладок" ID="10143" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание конструкций из естественного камня" ID="10144" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание деревянных конструкций" ID="10145" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание кровель" ID="10146" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание металлических конструкций" ID="10147" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание штукатурки" ID="10148" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание облицовки" ID="10149" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание окраски фасадов и интерьеров" ID="10150" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание керамического декора" ID="10151" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание архитектурно-лепного декора" ID="10152" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание резьбы по дереву" ID="10153" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание мебели" ID="10154" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание паркетных полов" ID="10155" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание резьбы по дереву" ID="10156" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание изделий художественного литья" ID="10157" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Чеканные, выколотные и давильные работы" ID="10158" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание инкрустированной поверхности" ID="10159" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание обивки мебели" ID="10160" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание позолоты" ID="10161" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Разные работы" ID="10162" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание скобяных приборов" ID="10163" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание тканей и шпалер" ID="10164" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание предметов декоративно-прикладного искусства" ID="10165" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Реставрация и воссоздание живописи" ID="10166" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Благоустройство" ID="10167" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Ремонтно-реставрационные работы, осуществляемые за счет средств бюджета Санкт-Петербурга" ID="78">
			<Vid_Rab Caption="Ремонтно-реставрационные работы. Укрупненный норматив" ID="10206" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.01. Архитектурно-археологические и земляные работы на территориях, занимаемых объектами культурного наследия Санкт-Петербурга" ID="10209" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.02.01. Реставрация и воссоздание фундаментов и конструкций" ID="10210" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.02.02. Укрепление фундаментов цементацией, гидроизоляция и противокапиллярная защита подвалов, цокольных этажей и стен" ID="10211" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.03. Реставрация и воссоздание кирпичных кладок" ID="10212" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.04. Реставрация и воссоздание конструкций и декора из естественного камня" ID="10213" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.05. Реставрация и воссоздание деревянных конструкции и детали" ID="10214" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.06. Реставрация и воссоздание кровель" ID="10215" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.07. Реставрация и воссоздание металлических конструкций и декоративных элементов" ID="10216" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.08. Реставрация и воссоздание штукатурной отделки" ID="10217" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.09. Реставрация и воссоздание облицовок из искусственного мрамора" ID="10218" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.10. Реставрация и воссоздание окрасок фасадов и интерьеров" ID="10219" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.11. Реставрация и воссоздание керамического декора" ID="10220" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.12. Реставрация и воссоздание архитектурного лепного декора" ID="10221" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.13. Реставрация и воссоздание резьбы по дереву" ID="10222" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.14. Реставрация мебели" ID="10223" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.15. Реставрация и воссоздание паркетных полов" ID="10224" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.16. Воссоздание изделий художественного литья из цветных металлов" ID="10225" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.17. Чеканные, выколотные и давильные работы" ID="10226" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.18. Реставрация и воссоздание инкрустированной поверхности" ID="10227" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.19. Облицовочные работы при реставрации мягкой мебали" ID="10228" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.20. Реставрация и воссоздание позолоты (без стоимости золота)" ID="10229" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.21. Разные работы" ID="10230" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.22. Реставрация и воссоздание оконных и дверных приборов" ID="10231" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.23. Реставрация и воссоздание художественных тканей и гобеленов" ID="10232" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.24. Художественная обработка металлических изделий гальваническим способом" ID="10233" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.25. Реставрация и воссоздание предметов декоративно-прикладного искусства из цветного металла и хрустальных подвесок" ID="10234" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.26. Реставрация и воссоздание предметов декоративно-прикладного искусства" ID="10235" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.27. Реставрация монументальной и станковой живописи" ID="10236" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.28. Воссоздание полностью или частично утраченной декоративно-монументальной и станковой живописи в зданиях-памятниках архитектуры" ID="10237" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.29. Реставрация и воссоздание мозаики" ID="10238" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="1.30. Реставрация и воссоздание янтарного набора предметов декоративно-прикладного искусства" ID="10239" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Содержание и текущий ремонт общего имущества в многоквартирных домах в Санкт-Петербурге" ID="78">
			<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10182" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10183" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Фундаменты" ID="10184" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Стены" ID="10185" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Перекрытия" ID="10186" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Перегородки" ID="10187" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Проемы" ID="10188" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Полы" ID="10189" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Крыши, кровли" ID="10190" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Лестницы, крыльца" ID="10191" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Печные работы" ID="10539" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Штукатурные работы" ID="10193" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малярные работы" ID="10194" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Стекольные, обойные и облицовочные работы" ID="10195" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Лепные работы" ID="10196" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка" ID="10197" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Внутренние санитарно-технические работы: смена труб" ID="10198" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Наружные инженерные сети: демонтаж, разборка, очистка" ID="10199" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Наружные инженерные сети: смена труб, прочие работы" ID="10200" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Электромонтажные работы" ID="10201" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Благоустройство" ID="10202" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10203" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Техническое обслуживание и текущий ремонт общего имущества многоквартирных жилых домов, в т.ч. за счет платы населения, установленной Законом Санкт-Петербурга" ID="10204" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Санитарное содержание общего имущества многоквартирных жилых домов, включая уборку придомовой территории, в т.ч. за счет платы населения, установленной Законом Санкт-Петербурга" ID="10205" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Содержание и текущий ремонт жилищного фонда" ID="1078">
			<Vid_Rab Caption="Содержание и текущий ремонт жилых зданий (Кемеровская обл.)" ID="10505" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт инженерного оборудования жилых зданий (Кемеровская обл.)" ID="10506" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Техническое обслуживание и текущий ремонт общего имущества многоквартирных домов (Челябинская обл.)" ID="10537" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Санитарное содержание общего имущества многоквартирных домов, включая уборку придомовой территории (Челябинская обл.)" ID="10538" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Муниципальное хозяйство" ID="19">
			<Vid_Rab Caption="Дорожное хозяйство" ID="10169" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Зеленое хозяйство" ID="10170" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Мостовое хозяйство" ID="10171" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Уличное освещение" ID="10172" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ваш дом" ID="10480" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Содержание городского хозяйства" ID="14">
			<Vid_Rab Caption="Содержание дорог" ID="10180" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание дорог (Красноярский край)" ID="10120" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание дорог (Красноярский край)" ID="10125" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Текущий ремонт и содержание зданий, сооружений и дорог (Тюменская область)" ID="10553" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Зимнее содержание автомобильных дорог (Кемеровская область)" ID="10240" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт автомобильных дорог с использованием новой техники и технологий (Кемеровская область)" ID="10241" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт и содержание мостовых сооружений (Кемеровская область)" ID="10242" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание улично-дорожной сети (Санкт-Петербург)" ID="10534" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание и ремонт объектов зеленых насаждений (Санкт-Петербург)" ID="10535" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание и ремонт объектов зеленых насаждений (Санкт-Петербург)" ID="10536" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание искусственных сооружений (Санкт-Петербург)" ID="10542" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Технические средства регулирования дорожного движения (Санкт-Петербург)" ID="10544" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Эксплуатация дорог и элементов благоустройства (Московская обл.)" ID="10551" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Оборудование" ID="1021">
			<Vid_Rab Caption="Оборудование" ID="10087" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="2954" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="2995" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="2996" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="10598" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="10599" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="11000" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="11001" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="11002" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="11003" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="11004" Category="SBT_EQUIPMENT" Opred="14"/>
			<Vid_Rab ID="11005" Category="SBT_EQUIPMENT" Opred="14"/>
		</VidRab_Group>
		<VidRab_Group Caption="Ремонт оборудования" ID="12">
			<Vid_Rab Caption="Ремонт технологического оборудования" ID="10089" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт оборудования и технологических систем промышленных предприятий (ТСНБ-Р Челябинская область)" ID="10475" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Материалы для ремонтных работ" ID="10555" Category="SBT_MATERIALS" Opred="25"/>
			<Vid_Rab Caption="Материалы" ID="10556" Category="SBT_MATERIALS" Opred="19"/>
			<Vid_Rab Caption=" " ID="10557" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption=" " ID="10558" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption=" " ID="10559" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption=" " ID="10560" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption=" " ID="10561" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="УТР Малые архитектурные формы (Новосибирская область)" ID="1054">
			<Vid_Rab Caption="Малые архитектурные формы" ID="10243" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10244" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10245" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10246" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10247" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10248" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10249" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10250" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10251" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10252" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10253" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10254" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10255" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10256" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10257" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10258" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10259" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10260" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10261" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10262" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10263" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10264" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10265" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10266" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10267" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10268" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10274" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10269" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10270" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10271" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10272" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Малые архитектурные формы" ID="10273" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="УТР Малые архитектурные формы (Челябинская область)" ID="1054">
			<Vid_Rab Caption="МАФ. НА 1-1" ID="10339" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-4" ID="10340" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-6" ID="10341" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-7" ID="10342" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-8,1-9" ID="10343" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-20" ID="10344" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-21" ID="10345" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-26" ID="10346" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-27" ID="10347" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-28" ID="10348" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-30" ID="10349" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-32" ID="10350" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-33" ID="10351" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-34" ID="10352" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-35" ID="10353" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-36" ID="10354" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-37" ID="10355" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-38" ID="10356" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-39" ID="10357" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-40" ID="10358" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-44" ID="10359" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-45" ID="10360" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-46" ID="10361" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 1-49" ID="10362" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-2" ID="10363" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-3" ID="10364" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-24" ID="10365" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-25" ID="10366" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-26" ID="10367" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-28" ID="10368" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-32" ID="10369" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-33" ID="10370" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-38" ID="10371" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-39,2-40" ID="10372" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-42" ID="10373" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-43" ID="10374" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-48" ID="10375" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-51" ID="10376" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-54" ID="10377" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-60" ID="10378" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 2-66" ID="10379" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 3-39" ID="10380" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 3-40" ID="10381" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 3-41" ID="10382" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. НА 3-42" ID="10383" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-1" ID="10384" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-2" ID="10385" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-3" ID="10386" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-4" ID="10387" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-5" ID="10388" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-6" ID="10478" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-7" ID="10390" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-8" ID="10391" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-9" ID="10392" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-10" ID="10393" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-11" ID="10394" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-12" ID="10395" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-13" ID="10396" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-14" ID="10397" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-15" ID="10398" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-16" ID="10399" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-17" ID="10455" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-18" ID="10456" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-19" ID="10457" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-20" ID="10458" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-21,22" ID="10459" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-23" ID="10460" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-24" ID="10461" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-25" ID="10462" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-26" ID="10463" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-27" ID="10464" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-28,29" ID="10465" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-30" ID="10466" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-31" ID="10467" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-37" ID="10468" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-38" ID="10469" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-39" ID="10470" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-41" ID="10471" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-43" ID="10472" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-45" ID="10473" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="МАФ. МФ-50" ID="10474" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="УТР 81-09-01-2001 Сети водоснабжения, канализации и теплоснабжения (Челябинская область)" ID="1074">
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10278" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10279" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10280" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10281" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10282" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10283" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10284" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10285" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10286" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10287" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10288" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10289" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10290" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10291" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10292" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10293" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10294" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10295" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10296" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10297" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10340" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10298" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10299" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10300" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10339" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10301" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10302" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10303" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10304" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10341" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10305" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10306" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10307" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10308" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10309" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10310" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10311" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10312" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10313" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10314" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10315" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10316" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10317" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10318" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10319" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10320" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10321" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10322" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10323" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10324" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10325" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10326" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10327" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10328" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10329" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10330" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10331" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10332" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10333" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10334" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10335" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10336" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10337" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сети водоснабжения, канализации и теплоснабжения" ID="10338" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Ростовская область. Сборник ГЭСНс01" ID="1076">
			<Vid_Rab Caption="Содержание земляного полотна и водоотвода" ID="11006" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание покрытия" ID="11007" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Искусственные сооружения" ID="11008" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Содержание средств обстановки и благоустройства" ID="11009" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Зимнее содержание автомобильных дорог" ID="11010" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Дорожная разметка" ID="11011" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Озеленение" ID="11012" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Летнее содержание мостовых сооружений" ID="11013" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Зимнее содержание мостовых сооружений" ID="11014" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Ремонтные работы Министерства энергетики" ID="1022">
			<Vid_Rab Caption="Ремонт и тех.обслуживание кабельных линий электропередачи (ВУЕР)" ID="10093" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт и тех.обслуживание воздушных линий электропередачи (ВУЕР)" ID="10095" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт и тех.обслуживание воздушных линий электропередачи 0,38 кВ (ВУЕР)" ID="10497" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт и тех.обслуживание оборудования подстанций (ВУЕР)" ID="10096" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт и тех.обслуживание распределительных сетей (ВУЕР)" ID="10097" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт и тех.обслуживание электроизмерительных приборов (ВУЕР)" ID="10121" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Тех.обслуживание аппаратуры релейной защиты и автоматики (ВУЕР)" ID="10123" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Диагностика технического состояния воздушных линий электропередачи (ВУЕР)" ID="10207" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Диагностика технического состояния оборудования подстанций (ВУЕР)" ID="10208" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Тех.обслуживание и ремонт ДТУ, АСУТП, АСКУЭ (ВУЕР)" ID="10498" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Испытания электрооборудования (ВУЕР)" ID="10094" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт энергооборудования" ID="10389" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт трансформаторов и электродвигателей" ID="10546" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт электрооборудования трансформаторных подстанций и распределительных устройств." ID="10547" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт и техническое обслуживание линий электропередачи" ID="10548" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок. Испытания и наладка электротехнических установок" ID="10549" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт механического оборудования" ID="10550" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок" ID="10595" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок" ID="10596" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт электротехнических установок" ID="10597" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Погрузочно-разгрузочные работы при автомобильных перевозках" ID="10594" Category="SBT_CARGO_LOADING" Opred="33"/>
		</VidRab_Group>
		<VidRab_Group Caption="Ремонтные работы Нефтехимия" ID="1041">
			<Vid_Rab Caption="Ремонт технологического оборудования" ID="10481" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт металлоконструкций" ID="10482" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт трубчатых печей" ID="10483" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Футеровочные и изоляционные работы" ID="10486" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Чистка канализационных систем" ID="10484" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт средств технологического контроля" ID="10485" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт средств технологического контроля" ID="10487" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10488" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10489" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10490" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10491" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Обслуживание и ремонт АСУП" ID="10492" Category="SBT_UNDEF" Opred="1"/>
                        <Vid_Rab Caption="Антикоррозионная защита" ID="11017" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="ОАО РЖД" ID="1042">
			<Vid_Rab Caption="Искусственные сооружения" ID="10493" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Энергетическое хозяйство" ID="10494" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Земляное полотно" ID="10554" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Сервисное обслуживание технологического и инженерного оборудования" ID="11049" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Разные" ID="138">
			<Vid_Rab Caption="Техническое обслуживание и ремонт автомобилей" ID="10138" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонт строительных машин и механизмов" ID="10168" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Техническое обслуживание лифтов" ID="10175" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Геофизические услуги в скважинах на нефть и газ" ID="10276" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Медицинские услуги" ID="10277" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Услуги населению" ID="10504" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Ремонтные работы" ID="10507" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Строительно-монтажные работы" ID="10508" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Капитальный ремонт магистральных газопроводов" ID="10509" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Приборное обследование магистральных газопроводов" ID="10543" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Техническое обслуживание инженерно-технических средств охраны" ID="10545" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="Топографо-геодезические работы" ID="10592" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
		<VidRab_Group Caption="Пользовательские виды работ" ID="139">
			<Vid_Rab Caption="" ID="11027" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11028" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11029" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11030" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11031" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11032" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11033" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11034" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11035" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11036" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11037" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11038" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11039" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11040" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11041" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11042" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11043" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11044" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11045" Category="SBT_UNDEF" Opred="1"/>
			<Vid_Rab Caption="" ID="11046" Category="SBT_UNDEF" Opred="1"/>
		</VidRab_Group>
	</Vids_Rab>
  </VidRab_Catalog>